@import url(https://fonts.googleapis.com/css?family=Roboto Condensed);

body {
    font-family: 'Roboto Condensed';
}

body {
    font: 400 15px  Roboto Condensed ;
    line-height: 23px;
    color: #818181;
  }

  @font-face {
  font-family: RobotoCondensed-Bold;
  src: url(RobotoCondensed-Bold.ttf);
}
 @font-face {
  font-family: RobotoCondensed-Regular;
  src: url(RobotoCondensed-Regular.ttf);
}
  h2 {
    font-size: 24px;
    text-transform: uppercase;
    color: #303030;
    font-weight: 600;
    margin-bottom: 30px;
  }
  h4 {
    font-size: 19px;
    line-height: 1.375em;
    color: #303030;
    font-weight: 400;
    margin-bottom: 15px;
  }  
 
  .container-fluid {
    padding: 60px 50px;
  }
  .res{
    font-size: 24px !important;
  }



  .navbar-fixed-top.scrolled {
  background-color:#fff !important;
  transition: background-color 200ms linear;
  box-shadow: 2px 2px 2px #ccc;
}
.navbar-fixed-top.scrolled img{
 /* width: 50%;*/
  -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.navbar-fixed-top.scrolled .top_head{
  display: none;
  -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.navbar-fixed-top.scrolled .nav-link {
  color:#555;
}



 
  .thumbnail {
    padding: 0 0 15px 0;
    border: none;
    border-radius: 0;
  }
  .panel-default > .panel-heading {
    color: #333;
    background-color: transparent;
    border: 1px dashed #ddd;
}
.panel-heading h1{
  color: #000;
font-size: 16px;
font-weight: bold;
text-transform: uppercase;
margin: 10px 0;
}
.panel-body p{
  font-size: 12px;
}
.panel-heading p{
  color: #666666;
  font-size: 12px;

}
.panel-heading .fa{
  color: #0b8959;
  font-size: 25px;
}
  .thumbnail img {
    width: 100%;
    height: 100%;
    margin-bottom: 10px;
  }
  .carousel-control.right, .carousel-control.left {
    background-image: none;
    color: #f4511e;
  }
  .carousel-indicators li {
    border-color: #1ca186;
  }
  .carousel-indicators li.active {
    background-color: #1ca186;
  }
  
 /* .item{
    padding: 20px 0;
  }*/
  .carousel-indicators {
    bottom: -10px;
}
#testimonial img{
  width: 100%;
  }
  .item h4 {
    font-size: 13px;

line-height: 1.375em;
font-weight: 400;
font-style: italic;
margin:20px 0 50px 0
color: #666666;
  }

  .item h3{
    font-size: 14px;
line-height: 1.375em;
font-weight: 400;
font-style: italic;
color: #666666;
font-weight: bold;
  }
  .item .fa{
    font-size: 80px;
    color: #1ca186;
  }
  .item span {
    font-style: normal;
  }


  .panel {
    border: 1px solid #f4511e; 
    border-radius:0 !important;
    transition: box-shadow 0.5s;
  }
  .panel:hover {
    box-shadow: 5px 0px 40px rgba(0,0,0, .2);
  }
  .panel-footer .btn:hover {
    border: 1px solid #f4511e;
    background-color: #fff !important;
    color: #f4511e;
  }
  .panel-heading {
    color: #fff !important;
    padding: 25px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
  }
 

.navbar-nav li a:hover{
    color: #f9f606 !important;
    background: #000 !important;
}
.navbar-brand {
    float: left;
    height: auto;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}

.textcenter{
  text-align: center;
}

  

  .navbar {
   margin-bottom: 0;
   background-color: #fff;
   z-index: 9999;
   border: 0;
   font-size: 12px !important;
   line-height: 1.42857143 !important;
   letter-spacing: 4px;
   border-radius: 0;
  }
  .navbar li a, .navbar .navbar-brand {
    /*color: #fff !important;
    font-size: 13px;
    letter-spacing: normal;
*/
    color: #b12003 !important;
    font-size: 16px;
    letter-spacing: normal;
    font-weight: 600;
  }
  .navbar-brand img{
    width: 100%;
  }
  
  .navbar-right {
    margin-top: 25px;
}
  .navbar-nav > li > a {
    line-height: 0px;
    padding-top: 30px;
padding-bottom: 30px;
}
  .navbar-nav li a:hover, .navbar-nav li.active a {
    color: #fff !important;
    background-color: #214f32 !important;
     -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
  }
  .cart{
    padding: 5px 22px !important;
  }
  .navbar-default .navbar-toggle {
    border-color: transparent;
    color: #fff !important;
  }
  footer .glyphicon {
    font-size: 20px;
    margin-bottom: 20px;
    color: #f4511e;
  }
  .slideanim {
    visibility:hidden;
  }
  .slide {
    animation-name: slide;
    -webkit-animation-name: slide;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
  }
  @keyframes slide {
    0% {
      opacity: 0;
      transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      transform: translateY(0%);
    }
  }
  @-webkit-keyframes slide {
    0% {
      opacity: 0;
      -webkit-transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      -webkit-transform: translateY(0%);
    }
  }
  @media screen and (max-width: 1150px) {
    .takeaway {
        padding: 0 0 5px 15px;
    }
    .wows {
        min-height: 198px;
    }
  }
  @media screen and (max-width: 768px) {
    .col-sm-4 {
      text-align: center;
      margin: 25px 0;
    }
    .btn-lg {
      width: 100%;
      margin-bottom: 35px;
    }
    .takeaway {
        padding: 0 0 5px 15px;
    }
  }
  @media screen and (max-width: 480px) {
    .logo {
      font-size: 150px;
    }
  }
.navbar-right {
    float: right !important;
    margin-right: 0;
}


.top_head{
  background: #b12003;
  padding: 8px 0;
}
.top_head ul{
  margin-bottom: 0;
  padding-left: 0;
  }
.top_head li{
  display: inline-block;
  color: #fff;
  font-size: 12px;
  margin-right: 0px;
  letter-spacing: 0;
}
.top_head li a{
  color: #fff !important;
  font-size: 12px;
  font-weight: normal;
  letter-spacing: 0;
  font-weight: bold;;

  }
  .book{
      background: #b12003;
      color: #fff !important;
      font-size: 16px;
      text-align: center;
      padding: 18px 10px !important;
    }

    .nav > li > a {
        position: relative;
        display: block;
        padding: 20px 15px;
}
.hcart{
  font-size: 30px !important;
}
.join{
    color: #000;
    background: rgb(255,255,255,0.5);
    padding: 20px 40px;
    font-size: 16px;
    text-align: center;
    border-radius: 5px;
    border: 1px solid #fff;
}
.join:hover{
    text-decoration: none;
    background: #fff;
    color: #000;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.section-title {
    text-align: center;
    margin-bottom: 45px;
    clear: both;
    overflow: hidden;
}
.section-title.v1 .subtitle {
    line-height: 1;
    margin-bottom: 7px;
    letter-spacing: 1px;
    font-style: italic;
    font-size: 14px;
}
.color-pr-tx{
  color: #D1A054;
}
.section-title .subtitle::before, .section-title .subtitle::after {
    content: "";
    padding: 0 5px;
    margin: 0 10px;
    border-bottom: 1px solid;
    position: relative;
    bottom: 9px;
}
.section-title.v1 h3 {
    border-width: 1px 0;
    border-style: solid;
    padding: 4px 15px 0;
    font-size: 32px;
}
.section-title h3 {
    line-height: 1.3;
    margin: 0;
    display: inline-block;
    font-size: 40px;
    text-transform: uppercase;
    color: #b12003;
}
.tline {
    height: 1px;
    position: relative;
}
.line-1 {
    height: 1px;
    width: 100px;
    background-color: #307208;
    position: absolute;
    left: 0;
    z-index: 2;
    right: 0;
    margin: auto;
}
.title h2 {
    color: #b12003;
    font-size: 32px;
    font-weight: 600;
    font-family: Arial;
    margin-top: 10px;
    margin-bottom: 10px;
}
.title p {
    color: #000;
    font-size: 14px;
    margin: 20px auto;
    width: 50%;
}


.testimonial{
    text-align: center;
    padding: 0 20px;
}
.testimonial .icon{
    font-size: 60px;
    line-height: normal;
    color: #1ec4f3;
}
.testimonial .description{
    font-size: 18px;
    color: #000;
    line-height: 26px;
    margin-top: 20px;
}
.owl-carousel {
    margin-top: 50px;
}
.koma{
  font-size: 30px !important;
opacity: 0.25;
}
.testimonial .pic{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    overflow: hidden;
    margin: 20px auto;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
}
.testimonial .testimonial-title{
    font-size: 30px;
color: #000;
letter-spacing: 1px;
text-transform: capitalize;
}
.testimonial .post{
    display: block;
    font-size: 14px;
    color: #1ec4f3;
}
.owl-theme .owl-controls .owl-pagination{
    margin-top: 20px;
}
.owl-theme .owl-controls .owl-page span{
    width: 10px;
    height: 10px;
    background: #99bf4b;
    border: 2px solid transparent;
    opacity: 0;
    background: #e5b3aa;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls .owl-page span:hover{
    background: #b12003;
    border: 2px solid #b12003;
}
#testimonial{
 background: url(../images/testimonial_bg.PNG);
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto;
width: 100%;
height: 475px;
background-size: cover;
padding-top: 80px;
background-position: center;
}
#footer {
    color: #ffffff;
    background-color: #fff;
    text-align: left;
}

#footer h2 {
   font-size: 16px;
  margin-bottom: 15px;
  color: #000;
  font-weight: 600;
  text-transform: uppercase;
}
#footer ul li a{
    font-size: 14px;
    list-style: none;
    color: #000;
     text-transform: uppercase;
}
#footer ul{
  padding-left: 0;
}
#footer ul li {
    list-style: none;
    margin-right: 10px;
    font-size: 15px;
}
.foot_div {
    display: flex;
}

.bottom-bar {
    text-align: center;
    font-size: 14px;
    width: 100%;
    float: left;
    background: #931902;
}
.bx{
  font-size: 8px !important;
color: #b12003;
margin-right: 5px;
position: relative;
top: -3px;
}
.bx2{
color: #b12003;
}
.ft{
  padding-top: 50px;
  padding-bottom: 50px;

}
.bottom-bar p {
    margin: 0;
    line-height: 40px;
    text-align: center;
font-size: 14px;
}
#footer .social {
    text-align: center;
}
#footer .social a {
    width: 45px;
    line-height: 45px;
    display: inline-block;
    background-color: rgba(255,255,255,0.05);
    margin: 0 7px;
    color: #fff;
    border-radius: 50%;
}
#footer .social a:hover{
  color: #cc9542;
  text-decoration: none;
}
.widget a {
    transition: all 0.05s linear;
}
.widget p{
  font-size: 12px;
}


.custom_con {
    width: 1000px;
}


.banner h2{
position: absolute;
font-size: 90px;
font-family: 'Romanesco';
color: #fff;
text-align: center;
top: 160px;
left: 0;
right: 0;
text-transform: capitalize;
width: 40%;
margin: auto;
font-weight: normal;
line-height: 1.2em;
}

.so{
  background: #931902;
  padding: 5px 8px;
}

.aboutus{
  padding-top: 90px;
  padding-bottom: 90px;
}
.aboutus h2{
  font-size: 30px;
  text-align: left;
  color: #b12003;
}
.aboutus p{
  font-size: 14px;
  text-align: justify;
  color: #000;
}
.aboutus img{
  width: 49%;
}

.abimage{
  top: 60px;
  position: relative;
}
.readmore{
  background: #b12003;
  padding: 9px 20px;
  text-align: center;
  color: #fff;
  line-height: 5em;
  font-size: 16px;
}
.dili_menu{
  background: url(../images/menu_bg.PNG);
  width: 100%;
  background-size: cover;
  background-position: center;
  padding-top: 80px;
  /*height: 772px;*/
  margin-top: 70px;
}
.menu_row img{
  width: 100%;
}
.menu_row h3{
  font-size: 26px;
  color: #000;
  text-transform: uppercase;
  margin: 0 0 10px;
}
.menu_row p{
  font-size: 14px;
  color: #000;
  line-height: 1.5em;
  text-align: justify;
}
.mimg{
  padding-left: 0;
  padding-right: 0;
}
.mtext{
  padding-right: 0;

}
.menu_row{
  margin-bottom: 35px;
}
.menu_body{
  margin-top: 70px;
}
.viewall{
  margin-top: 70px;
  margin-bottom: 40px;
}
.viewall a{
  color: #b12003;
font-size: 18px;
text-transform: uppercase;
}
.order{
  /*background: url(../images/order_bg.png);*/
  background: url(../images/glass.png);
  background-position: center;
  position:relative;
  width: 100%;
  height: 520px;
  padding: 40px 0;
background-attachment: fixed;
background-repeat: no-repeat;
background-size: cover;
}
.order2{
  /*background: url(../images/order_bg.png);*/
  background: url(../images/glass.png);
  background-position: center;
  position:relative;
  width: 100%;
  /*height: 520px;*/
  padding: 40px 0;
background-attachment: fixed;
background-repeat: no-repeat;
background-size: cover;
}
.order2 h1 {text-transform: uppercase;color: #fff; padding: 30px 0; font-weight: 
bold;}
/*.order p{
 font-size: 30px;
color: #fff;
font-style: italic;
font-family: 'Pacifico';
}*/
.orderbtn{
background: #b12003;
color: #fff;
font-size: 20px;
font-weight: 600;
text-align: center;
padding: 15px 20px;
border:1px solid #f0c906;
text-transform: uppercase;
line-height: 7em;
}
.overglow{
  background: rgba(0, 0, 0, 0.6);
height: 520px;
position: absolute;
top: 0;
width: 100%;
}
.dailytitle{
  position: absolute;
text-align: center;
left: 0;
right: 0;
}
.open_time{
  position: relative;
  text-align: center;
left: 0;
right: 0;
top: 70px;
}
.open_time h4{
  color: #fff;
  font-size: 20px;
}
.daily_box {
    position: relative;
    top: 90px;
    text-align: center;
    margin: auto;
    width: 100%;
}
.foods h3{
  color: #fffc00;
  font-size: 18px;
  text-transform: uppercase;
}
.foods p{
  color: #fff;
  font-size: 15px;
}
.iconbox{
  border: 1px solid #fff;
border-radius: 50px;
padding: 20px;
width: 70px;
margin: auto;
background: #b12003;
height: 70px;
}
.iconbox i{
  color: #fff;
}
.iconbox:hover{
  background:#214f32;
  transition: 0.3s;
}

.callnow{
  color: #ffffff;
background-color: #931902;
text-align: center;
}
.callnow .widget_contact {
    background-color: #b12003;
}
.callnow .widget {
    padding: 40px 30px;
    vertical-align: top;
    width: 50%;
    float: left;
    height: 120px;
}
.callnow h2{
  color:#fff;
  font-size: 35px;
  font-weight: bold;
  margin: 0;
}
.cphone{
  color: #ffd801;
  border:1px solid #ffd801;
  border-radius: 4px;
  padding:8px 10px;
}
.inner{
  background: url(../images/inner.jpg);
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 350px;
  background-repeat: no-repeat;
  position: relative;
  top: 126px;
  margin-bottom: 150px;
}
.overflow{
  background: rgba(0,0,0,0.5);
  height: 350px;
  position: absolute;
  width: 100%;
}
.inner h1 {
    font-size: 40px;
    line-height: 3.5em;
    margin-top: 100px;
    position: absolute;
    left: 0;
    right: 0;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
}
.special {
    padding-top: 50px;
    padding-bottom: 100px;
}
.margin-large {
    margin-left: -15px;
    margin-right: -15px;
    padding-top: 60px;
}
.box {
    background-color: rgba(127,127,127,0.075);
    min-height: 206px;
    padding: 60px 10px 30px;
    position: relative;
    border: 1px solid rgba(127,127,127,0.25);
    margin-bottom: 45px;
}
.box h3 {
    margin-bottom: 5px;
    font-size: 18px;
    line-height: 28px;
    font-weight: normal;
}
.box ul {
    text-align: center;
    margin: 0;
    position: relative;
    z-index: 1;
    opacity: 0.7;
    padding-left: 0;
}
.box ul li {
    list-style-position: inside;
    list-style: none;
    color: #000;
    font-size: 14px;
    text-align: center;
}
.box ul li a {
    color: #000;
    font-size: 14px;
    text-align: center;
}
span.fa {
    width: 70px;
    font-size: 20px;
    height: 45px;
    line-height: 40px;
    position: absolute;
    top: -3px;
    left: 50%;
    margin-left: -35px;
    border-radius: 0% 0% 50% 50%;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    z-index: 1;
    color: #ffffff;
    background-color: #214f32;
}
.fa-phone::before {
    content: "\f095";
}
.box::before {
    content: "";
    border: 1px dashed rgba(127,127,127, 0.25);
    position: absolute;
    top: 5px;
    bottom: 5px;
    right: 5px;
    left: 5px;
}
.fa-map-marker::before {
    content: "\f041";
}
.fa-clock-o::before {
    content: "\f017";
}
.margin-large > * {
    padding-left: 15px;
    padding-right: 15px;
}
[class*="cols-"] > * {
    float: left;
}
label {
    font-size: 12px;
    line-height: 1;
    display: inline-block;
    margin-bottom: 5px;
    margin-right: 5px;
    letter-spacing: 0.25px;
    font-weight: 400;
}
.color-content, input, textarea, select {
    color: #1b2024;
    background-color: #fff;
}
input, select, textarea {
    font: inherit;
        font-size: inherit;
    font-size: inherit;
    letter-spacing: 0.25px;
    border: 1px solid rgba(127,127,127,0.25);
    height: 45px;
    padding: 0 22.5px;
    display: inline-block;
    width: 100%;
    font-size: 14px;
    border-radius: 0;
}
.align-center-margin {
    margin-top: 20px;
    text-align: center;
}
.btn-default, input[type="submit"] {
    color: #ffffff;
    background-color: #214f32;
}
.form-item {
    margin-bottom: 30px;
}
.cols-3 > * {
    width: 33.333333%;
}
.contactus {
    margin-bottom: 90px;
}
.acart{
 position: absolute;
float: right;
top: 0px;
right: 0;
}
.acart button {
   width: 100%;
  margin-bottom: 10px;
  padding: 3px 10px;
  font-size: 12px;
  background: #214f32;
  color: #fff;
  border: none;
}
.frm h3 {
    color: #000;
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 14px;
}
.frm input {
    width: 100%;
/*  height: 38px;
*/  border: 1px solid #979797;
    border-radius: 0;
    margin-bottom: 10px;
    padding: 10px;
    color: #000;
}
.crt-ac {
    background-color: #2F8500;
    color: #FFFFFF !important;
    font-size: 16px !important;
    text-transform: uppercase;
    font-weight: bold;
    border: none;
}
.frm-bx {
    border: 1px solid #dbdbdb;
    padding: 62px 20px;
}
.frm-bx h2 {
    font-size: 22px;
    line-height: 0;
    margin-bottom: 10px;
    margin-top: 0;
}
.frm-bx button {
    font-size: 14px;
    background: #214f32;
    border-radius: 0;
    border: 1px solid #214f32;
    padding: 8px 10px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}




.nav-tabs{
    border-bottom:none;
    margin-bottom:25px;
}
.nav-tabs > li{
    border-bottom:none;
    margin-right:10px;
    float: none;
    display: inline-block;
    margin-top: 15px;
}
.nav-tabs > li > a{
    background:#214f32;
    padding: 8px 20px;
    border-radius: 3px;
    color:#fff;
    border-bottom:1px solid #adadad;
    transition:all 0.3s ease 0s;
    text-transform: uppercase;

font-size: 14px;
}
.nopad{
  padding-left: 0;
  padding-right: 30px;
}
.nav-tabs > li > a:hover{
    background:#989494;
    border-bottom: 1px solid #ababab;
}
.nav-tabs > li > a > i{
    margin-right: 7px;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    background: #b12003;
    color: #fff;
}
.tab-content h4{
    font-weight: 600;
    color: #b12003;
    font-size: 22px;
    margin-bottom: 10px;
}
.tab-content p{
    color: #717171;
}
.bounceInUp {
    -webkit-animation-name: bounceInUp;
    animation-name: bounceInUp;
}
.wows {
    padding: 15px 0px 15px 0px;
    border-bottom: 1px dashed #dadada;
    position: relative;
    min-height: 172px;
}
.wows h4 {
    font-size: 18px;
    line-height: 20px;
    letter-spacing: -.4px;
    color: #2c2c2c;
    text-align: left;
}
.wprice {
    padding: 5px 10px;
    font-size: 14px;
    border: 1px solid #2f8500;
    display: inline-block;
    /*position: absolute;*/
    right: 0;
    top: 30px;
    color: #2f8500;
    font-weight: 700;
    margin-bottom: 5px;
}
.wprice h5 {
    font-size: 14px !important;
    color: #2f8500 !important;
    margin: 0 !important;
}
.wows p {
    font-size: 14px;
    line-height: 20px;
    color: #555555;
    font-weight: 500;
    text-align: left;
}

.border-style {
    border: 1px solid #c3bfbf;
    padding: 10px 10px !important;
    margin-bottom: 11px;
    margin-top: 5px;
}
.menu-sty-div.section-starters.padright {
    padding-right: 30px;
    margin-bottom: 10px;
}
.menu-list-des h4 {
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 1px;
}
.slt2 {
    width: 100%;
    border: 1px solid #b12003;
    background: none;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    padding: 8px 5px;
    font-size: 13px;
    border-radius: 3px;
    margin-top: 15px;
}
.menu-item-price {
    color: #000;
    vertical-align: middle;
    margin: 0 auto;
    text-align: center;
}
.btn-cart {
    width: 100%;
    border: 1px solid #b12003;
    background: none;
    padding: 11px 5px;
    font-size: 12px;
    text-align: left;
    border-radius: 3px;
    font-weight: 600;
    color: #000;
    margin-top: 16px;
}
.title-mains {
    color: #b12003;
    margin-top: 10px;
    margin-bottom: 30px;
    line-height: 0;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 22px;
}


 .dropdown li a{
        display: block;
        padding: 10px 10px;
        color: #f2b410;
        text-decoration: none;
        background: #fff;
        font-weight: bold;
        text-transform: uppercase;
    }
    .navbar-fixed-top .dropdown li > a {
    color: #b12003 !important;
}
    ul li ul.dropdown{
        min-width: 100%; /* Set width of the dropdown */
        background: #f2f2f2;
        display: none;
        position: absolute;
        z-index: 999;
        left: 0;
       /* width: 160px;*/
       padding-left: 0;
    }
     .dropdown li a:hover{
         background:#666;
         color: #fff !important;
     }
    ul li:hover ul.dropdown{
        display: block; /* Display the dropdown */
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
    ul li ul.dropdown li{
        display: block;
        
    }

    .alert-faq {
    border: 1px solid #eee;
    padding: 12px;
    margin-bottom: 20px;
    font-weight: 400;
}
.content-subhead {
    color: #ff5722;
}
.checkout h2 {
    font-size: 24px;
    color: #191919;
    margin-bottom: 30px;
}
.checkout h3 {
    font-size: 16px;
    color: #333;
    margin-top: 0;
    font-weight: normal;
    letter-spacing: 0px;
}
.checkout input {
    width: 100%;
    line-height: 50px;
    border: 1px solid #eee;
    margin-bottom: 15px;
    padding:10px;
}
.bill-style {
    border: 1px solid #214f32 !important;
}
.btn-bg {
    background-color: #2f8500;
    border: 0;
}
.element-table tr td, .element-table tr th {
    border: 1px solid #f3f3f3;
    padding: 10px 15px;
}
.element-table tr th {
    background-color: #fafafa;
    color: #191919;
}
.color-bg b {
    color: #b12003;
}
.coupon, .update-cart {
    padding: 8px 15px;
    border-radius: 5px;
    color: #fff;
    font-weight: 700;
    letter-spacing: 0;
    text-align: center;
}
.element-table table {
    width: 100%;
}

.update-cart {
    background-color: #666;
    display: inline-block;
    float: right;
}
.btn-pick {
    border: 1px solid #b12003 !important;
    border-radius: 3px;
    padding: 5px 10px;
    color: #FFF;
    width: 150px;
    background-color: #b12003;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 16px;
}
.no-pad {
    padding-left: 0;
    padding-right: 0;
}
table {
    width: 100%;
}
.cartsec{
    background:#fff;
    width: 100%;
    padding-top: 50px;
    margin-top: 50px;
    padding-bottom: 90px;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    background-color: #b12003;
}
.mprice
{
	width: 100%;
  padding-left: 0;
}
.takeaway
{
  float:left;
  width:50%;
  padding: 0 0 5px 0;	
}
.dinein
{
  float:left;
  width:50%;
  padding: 0 0 5px 0; 	
}

.crtcnt{
	font-size: 18px;
    padding: 0 0 0 2px;
    border: 1px solid #b12003;
    border-radius: 5px;
}
.mcart{
 
    display: none;
}
.dill{
    padding-top: 50px;
    padding-bottom: 50px;
}
